### Property

# Ide Buffer:enable-addins

#### Declaration

    property enable-addins: gboolean [ read, write, construct-only ]

#### Description

The “enable-addins” property determines whether addins will be aware of this buffer. When set to `FALSE` no ide_buffer_addin_*() functions will be called on this buffer.

Type: | `gboolean`
Available since: | 41.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes